LibreOffice LibreOffice 6.0 SDK API Reference

Classes | Modules
XStatusListener.idl File Reference
`import "com/sun/star/lang/XEventListener.idl";`
`import "com/sun/star/frame/FeatureStateEvent.idl";`

Go to the source code of this file.

## Classes
interface | XStatusListener
| makes it possible to receive events when the state of a feature changes. More...

## Modules
module | com
module | com::sun
module | com::sun::star
| the module com::sun::star is the root module of the UNO API.
module | com::sun::star::frame
| Desktop environment framework interfaces.